## libpod-tests-perl 1.19

=== debian/changelog ===
libpod-tests-perl (1.19-4) unstable; urgency=low

  [ Jonas Genannt ]
  * d/control:
    - changed Maintainer to Perl Group
    - changed URLs to Metacpan
  * bumped standards version to 3.9.5 (no changes)
  * d/watch: changed url to MetaCpan
  * d/copyright: changed to Copyright Format 1.0

  [ gregor herrmann ]
  * Mention module name in long description.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 27 Aug 2014 11:03:26 +0200

libpod-tests-perl (1.19-3) unstable; urgency=low

  * d/control: removed replaces and conflicts against
    libtest-inline-perl (Closes: #642245)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 22 Sep 2011 18:22:56 +0200

libpod-tests-perl (1.19-2) unstable; urgency=low

  * switch to dpkg-source 3.0 (quilt) format
  * bumped debhelper compat level
  * bumped standards version
  * d/control: removed perl version depend
  * d/control: added ${misc:Depends}
  * d/control: libtest-inline-perl removed version depend
  * d/control: added Homepage field
  * d/rules: reduced
  * d/watch: added watch file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 30 Aug 2011 17:20:48 +0200

libpod-tests-perl (1.19-1) unstable; urgency=low

  * New Upstream Release
  * new standards version
  * debian/rules: fixed Make clean

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Sep 2008 19:57:12 +0200

libpod-tests-perl (0.18-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467848

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:05 +0100

libpod-tests-perl (0.18-2) unstable; urgency=low

  * debian/control:
    + Conflicts with libtestinline-perl (<< 2.100)
    + Replaces with libtestinline-perl (<< 2.100)
    (Closes: 350395)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 29 Jan 2006 15:23:43 +0000

libpod-tests-perl (0.18-1) unstable; urgency=low

  * Initial Release (Closes: #343887)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 18 Dec 2005 20:45:13 +0200
