=== debian/control ===
Source: libpod-tests-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Pod-Tests/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-tests-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-tests-perl.git

Package: libpod-tests-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl extension for excts embedded tests and code examples from POD
 Pod::Tests is a specialized POD viewer to extract embedded tests and code
 examples from POD. It doesn't do much more than that.
