=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Tests/   .*/Pod-Tests-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
