## libpod-tests-perl 1.20

=== debian/changelog ===
libpod-tests-perl (1.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpod-tests-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:58:48 +0100

libpod-tests-perl (1.20-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:36:33 +0100

libpod-tests-perl (1.20-1) unstable; urgency=medium

  [ intrigeri ]
  * Add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Import upstream version 1.20.
  * Add deprecation notice to debian/control.
  * Update Upstream-Contact.
  * Add debian/upstream/metadata.
  * debian/copyright: remove information about removed files.
  * Install new CONTRIBUTING file.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 23:30:29 +0100
