=== debian/control ===
Source: libpod-tests-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-tests-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-tests-perl.git
Homepage: https://metacpan.org/release/Pod-Tests/

Package: libpod-tests-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for excts embedded tests and code examples from POD
 Pod::Tests is a specialized POD viewer to extract embedded tests and code
 examples from POD. It doesn't do much more than that.
 .
 This module is deprecated, in favour of Test::Inline.
