=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Tests/   .*/Pod-Tests-v?@ANY_VERSION@@ARCHIVE_EXT@$
